@font-face {
    font-family: 'swissek_0';
    src: url('../fonts/swissek_0.eot');
    src: url('../fonts/swissek_0.eot') format('embedded-opentype'),
         url('../fonts/swissek_0.woff2') format('woff2'),
         url('../fonts/swissek_0.woff') format('woff'),
         url('../fonts/swissek_0.ttf') format('truetype'),
         url('../fonts/swissek_0.svg#swissek_0') format('svg');
}
@font-face {
    font-family: 'Swz721k2_1';
    src: url('../fonts/Swz721k2_1.eot');
    src: url('../fonts/Swz721k2_1.eot') format('embedded-opentype'),
         url('../fonts/Swz721k2_1.woff2') format('woff2'),
         url('../fonts/Swz721k2_1.woff') format('woff'),
         url('../fonts/Swz721k2_1.ttf') format('truetype'),
         url('../fonts/Swz721k2_1.svg#Swz721k2_1') format('svg');
}
@font-face {
    font-family: 'swissck_1';
    src: url('../fonts/swissck_1.eot');
    src: url('../fonts/swissck_1.eot') format('embedded-opentype'),
         url('../fonts/swissck_1.woff2') format('woff2'),
         url('../fonts/swissck_1.woff') format('woff'),
         url('../fonts/swissck_1.ttf') format('truetype'),
         url('../fonts/swissck_1.svg#swissck_1') format('svg');
}

@font-face {
    font-family: 'swissb_1';
    src: url('../fonts/swissb_1.eot');
    src: url('../fonts/swissb_1.eot') format('embedded-opentype'),
         url('../fonts/swissb_1.woff2') format('woff2'),
         url('../fonts/swissb_1.woff') format('woff'),
         url('../fonts/swissb_1.ttf') format('truetype'),
         url('../fonts/swissb_1.svg#swissb_1') format('svg');
}

@font-face {
    font-family: 'tt0003m';
    src: url('../fonts/tt0003m.eot');
    src: url('../fonts/tt0003m.eot') format('embedded-opentype'),
         url('../fonts/tt0003m.woff2') format('woff2'),
         url('../fonts/tt0003m.woff') format('woff'),
         url('../fonts/tt0003m.ttf') format('truetype'),
         url('../fonts/tt0003m.svg#tt0003m') format('svg');
}
@font-face {
    font-family: 'swissc_1';
    src: url('../fonts/swissc_1.eot');
    src: url('../fonts/swissc_1.eot') format('embedded-opentype'),
         url('../fonts/swissc_1.woff2') format('woff2'),
         url('../fonts/swissc_1.woff') format('woff'),
         url('../fonts/swissc_1.ttf') format('truetype'),
         url('../fonts/swissc_1.svg#swissc_1') format('svg');
}

@font-face {
    font-family: 'Sqr721c_1';
    src: url('../fonts/Sqr721c_1.eot');
    src: url('../fonts/Sqr721c_1.eot') format('embedded-opentype'),
         url('../fonts/Sqr721c_1.woff2') format('woff2'),
         url('../fonts/Sqr721c_1.woff') format('woff'),
         url('../fonts/Sqr721c_1.ttf') format('truetype'),
         url('../fonts/Sqr721c_1.svg#Sqr721c_1') format('svg');
}
@font-face {
    font-family: 'Sqr721bc_1';
    src: url('../fonts/Sqr721bc_1.eot');
    src: url('../fonts/Sqr721bc_1.eot') format('embedded-opentype'),
         url('../fonts/Sqr721bc_1.woff2') format('woff2'),
         url('../fonts/Sqr721bc_1.woff') format('woff'),
         url('../fonts/Sqr721bc_1.ttf') format('truetype'),
         url('../fonts/Sqr721bc_1.svg#Sqr721bc_1') format('svg');
}


.aiims-cbt-content{
	border:1px solid #ddd;
	height:auto;

	margin-bottom:20px;
	
	
	
}

.aiims-cbt-content h1{
    text-align: center;
    font-family: Swz721k2_1;
    color: #0095da;
    margin-top: 17px;
    font-size: 46px;
}

.aiims-cbt-content h2{
	      text-align: center;
    font-family: Swz721k2_1;
    color: #fff;
    margin-top: 21px;
    background: #ed1c24;
    font-size: 25px;
    padding: 5px 10px 7px 10px;
	    margin-bottom: 19px;
}

.mock-test-box{
	
	padding:10px;
	border:1px solid #a7a9ac;
}


.mock-test-box h3{
  text-align: center;
    font-family: swissck_1;
    color: #231f20;
	font-size:29px;
	margin:0px;

	}
	
	
	
	.mock-test-box h4{
		        text-align: center;
    font-family: swissck_1;
    color: #0095da;
    margin-top: 6px;
    background: #eaeaea;
    font-size: 33px;
    padding: 2px 0px;
    margin-bottom: 5px;
		
	}
	.img-register {
        margin-top: 18px;
	}
		.mock-test-box p{
			    font-family: tt0003m;
    color: #231f20;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
	    margin: 0px;
		}
		
		
		.register_section h2{
			
		    text-align: center;
    font-family: swissc_1;
    color: #404040;
    margin-top: 14px;
    background: #eaeaea;
    font-size: 23px;
    padding: 9px 10px 9px 10px;
    margin-bottom: 19px;
		}
		.register_section {
			padding:0px!important;
		}
		@media (min-width: 992px){

.col-md-3-passed {
    width: 22%;
	float:left;
}


}


.padding_time{
	
	padding-left:5px!important;
	padding-right:5px;
}

		.time-section{
				border-right:1px solid #a7a9ac;
			
			
		}
		.time-section p{
			
			font-family:swissc_1;
			font-size:12px;
		}
		.img-icon-class{
			
			    width: 30px;
    float: left;
    margin-bottom: 10px;
    margin-top: 8px;
    margin-right: 8px;
		}
		
		@media (min-width: 992px){

.col-md-2-syllabus {
    width: 15.8888%;
	float:left;
}
}

		@media (min-width: 992px){

.col-md-2-center {
    width: 18%;
	float:left;
}
}

.dist_details_section{
	border-radius:3px;
	padding:14px;
	border:2px dotted #939598;
	    margin-top: 18px;
}


.dist_details_section h2{
		font-family:swissc_1;
		background:none;
		font-size:22px;
		text-align:left;
		color:#231f20;
		    margin: 0px;
			padding: 0px;
		margin-bottom: 12px;
	
	
}

.dist_details_section ul{
    padding-left: 20px;
	    margin: 0px;
	
}
.dist_details_section li{
	padding:0px!important;
	    margin-bottom: 5px;
}

.features_section{
	margin-top: 14px;

	background:#e6e7e8;
	padding:10px;
	
}

.features_section p{
	margin:0px;
	font-family:swissck_1;
	text-align:left;
	       font-size: 12px;
    font-weight: bold;
	float:left;
	    margin-right: 28px;

}


.features_section ul{
	    
    padding-left: 16px;

	
}

.features_section li{
	    font-family: swissc_1;
        padding: 0px!important;
    font-size: 12px;
    margin-right: 26px;
    float: left;
	
}

.toll_logo_section{
	margin-top:20px;
}

.toll-details{
	
	    padding-top: 25px;
}

.toll-details h3{
	font-family:Sqr721c_1;
	text-align:center;
	    font-size: 35px;
	
}

.toll-details h5{
	font-family:Sqr721c_1;
	text-align:center;
	    font-size: 26px;
	 margin-top: 29px;
}


.toll-details h6{
	font-family:Sqr721bc_1;
	text-align:center;
	    font-size: 31px;
   

		}
		
		.logo-cbt-section{    margin-right: 70px}
		
		.bottom-section p{
			    margin: 0px;
			text-align:center;
			font-family:swissc_1;
			color:#fff;
		}
		.bottom-section{
			margin-top: 22px;
			background:#00aeef;
			padding:8px;
		}
		
		
		
		.margin-p1{
			margin-top: 7px;
					   
  
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
		}
		
		
		.margin-p2{
			margin-top: 16px;
			   
  
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
		}
		
@media only screen and (min-device-width : 240px) and (max-device-width : 480px) and (orientation : portrait){
	.aiims-cbt-content h1 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #0095da;
    margin-top: 10px;
    font-size: 23px;
}
.aiims-cbt-content h2 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #fff;
    margin-top: 9px;
    background: #ed1c24;
    font-size: 15px;
    padding: 5px 10px 7px 10px;
    margin-bottom: 12px;
}


.mock-test-box h3 {
    text-align: center;
    font-family: swissck_1;
    color: #231f20;
    font-size: 16px;
    margin: 0px;
}
			.mock-test-box h4 {
    text-align: center;
    font-family: swissck_1;
    color: #0095da;
    margin-top: 6px;
    background: #eaeaea;
    font-size: 20px;
    padding: 2px 0px;
    margin-bottom: 5px;
}
.mock-test-box p {
    font-family: tt0003m;
    color: #231f20;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
}
.register_section h2 {
    text-align: center;
    font-family: swissc_1;
    color: #404040;
    margin-top: 14px;
    background: #eaeaea;
    font-size: 14px;
    padding: 9px 10px 9px 10px;
    margin-bottom: 19px;
}
.dist_details_section h2 {
    font-family: swissc_1;
    background: none;
    font-size: 19px;
    text-align: left;
    color: #231f20;
    margin: 0px;
    padding: 0px;
    margin-bottom: 12px;
}
.dist_details_section li {
    padding: 0px !important;
    margin-bottom: 5px;
    font-size: 12px;
}

.features_section p {
    margin: 0px;
    font-family: swissck_1;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    float: none;
    margin-right: 28px;
}		
			
			.time-section {
    border-right: none;
}

.logo-cbt-section {
    margin-right: 0;
}
.toll-details h3 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 15px;
}
.toll-details h6 {
    font-family: Sqr721bc_1;
    text-align: center;
    font-size: 10px;
	margin: 0px;
}
.toll-details h5 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 12px;
    margin-top: 7px;
}
.toll-details {
    padding-top: 0px;
}


.bottom-section p {
    margin: 0px;
    text-align: center;
    font-family: swissc_1;
    color: #fff;
    font-size: 12px;
}
.margin-p1 {
    margin-top: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}


		}
		
 @media only screen and (min-device-width : 240px) and (max-device-width : 480px) and (orientation : landscape){
	 
	 	.heading_strip {
    padding-bottom:0px!important;
    font-family: AvenirLTStdBlack;
    text-transform: uppercase;
}
	 
	 	.aiims-cbt-content h1 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #0095da;
    margin-top: 10px;
    font-size: 23px;
}
.aiims-cbt-content h2 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #fff;
    margin-top: 9px;
    background: #ed1c24;
    font-size: 15px;
    padding: 5px 10px 7px 10px;
    margin-bottom: 12px;
}


.mock-test-box h3 {
    text-align: center;
    font-family: swissck_1;
    color: #231f20;
    font-size: 16px;
    margin: 0px;
}
			.mock-test-box h4 {
    text-align: center;
    font-family: swissck_1;
    color: #0095da;
    margin-top: 6px;
    background: #eaeaea;
    font-size: 20px;
    padding: 2px 0px;
    margin-bottom: 5px;
}
.mock-test-box p {
    font-family: tt0003m;
    color: #231f20;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
}
.register_section h2 {
    text-align: center;
    font-family: swissc_1;
    color: #404040;
    margin-top: 14px;
    background: #eaeaea;
    font-size: 14px;
    padding: 9px 10px 9px 10px;
    margin-bottom: 19px;
}
.dist_details_section h2 {
    font-family: swissc_1;
    background: none;
    font-size: 19px;
    text-align: left;
    color: #231f20;
    margin: 0px;
    padding: 0px;
    margin-bottom: 12px;
}
.dist_details_section li {
    padding: 0px !important;
    margin-bottom: 5px;
    font-size: 12px;
}

.features_section p {
    margin: 0px;
    font-family: swissck_1;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    float: none;
    margin-right: 28px;
}		
			
			.time-section {
    border-right: none;
}

.logo-cbt-section {
    margin-right: 0;
}
.toll-details h3 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 15px;
}
.toll-details h6 {
    font-family: Sqr721bc_1;
    text-align: center;
    font-size: 12px;
	margin: 0px;
}
.toll-details h5 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 12px;
    margin-top: 7px;
}
.toll-details {
    padding-top: 14px;
}


.bottom-section p {
    margin: 0px;
    text-align: center;
    font-family: swissc_1;
    color: #fff;
    font-size: 12px;
}
	.margin-p1 {
    margin-top: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
} 
 }
 
 
 @media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation : portrait){
	 
	 	.aiims-cbt-content h1 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #0095da;
    margin-top: 10px;
    font-size: 23px;
}
.aiims-cbt-content h2 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #fff;
    margin-top: 9px;
    background: #ed1c24;
    font-size: 15px;
    padding: 5px 10px 7px 10px;
    margin-bottom: 12px;
}


.mock-test-box h3 {
    text-align: center;
    font-family: swissck_1;
    color: #231f20;
    font-size: 16px;
    margin: 0px;
}
			.mock-test-box h4 {
    text-align: center;
    font-family: swissck_1;
    color: #0095da;
    margin-top: 6px;
    background: #eaeaea;
    font-size: 20px;
    padding: 2px 0px;
    margin-bottom: 5px;
}
.mock-test-box p {
    font-family: tt0003m;
    color: #231f20;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
}
.register_section h2 {
    text-align: center;
    font-family: swissc_1;
    color: #404040;
    margin-top: 14px;
    background: #eaeaea;
    font-size: 14px;
    padding: 9px 10px 9px 10px;
    margin-bottom: 19px;
}
.dist_details_section h2 {
    font-family: swissc_1;
    background: none;
    font-size: 19px;
    text-align: left;
    color: #231f20;
    margin: 0px;
    padding: 0px;
    margin-bottom: 12px;
}
.dist_details_section li {
    padding: 0px !important;
    margin-bottom: 5px;
    font-size: 12px;
}

.features_section p {
    margin: 0px;
    font-family: swissck_1;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    float: none;
    margin-right: 28px;
}		
			
			.time-section {
    border-right: none;
}

.logo-cbt-section {
    margin-right: 0;
}
.toll-details h3 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 15px;
}
.toll-details h6 {
    font-family: Sqr721bc_1;
    text-align: center;
    font-size: 10px;
	margin: 0px;
}
.toll-details h5 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 12px;
    margin-top: 7px;
}
.toll-details {
    padding-top: 0px;
}


.bottom-section p {
    margin: 0px;
    text-align: center;
    font-family: swissc_1;
    color: #fff;
    font-size: 12px;
}
.margin-p1 {
    margin-top: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

	 
 }
 
 
 
@media only screen and (min-device-width: 360px) and (max-device-width: 640px) and (orientation : landscape) {
	
	.heading_strip {
    padding-bottom:0px!important;
    font-family: AvenirLTStdBlack;
    text-transform: uppercase;
}
	
	
		.aiims-cbt-content h1 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #0095da;
    margin-top: 10px;
    font-size: 23px;
}
.aiims-cbt-content h2 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #fff;
    margin-top: 9px;
    background: #ed1c24;
    font-size: 15px;
    padding: 5px 10px 7px 10px;
    margin-bottom: 12px;
}


.mock-test-box h3 {
    text-align: center;
    font-family: swissck_1;
    color: #231f20;
    font-size: 16px;
    margin: 0px;
}
			.mock-test-box h4 {
    text-align: center;
    font-family: swissck_1;
    color: #0095da;
    margin-top: 6px;
    background: #eaeaea;
    font-size: 20px;
    padding: 2px 0px;
    margin-bottom: 5px;
}
.mock-test-box p {
    font-family: tt0003m;
    color: #231f20;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
}
.register_section h2 {
    text-align: center;
    font-family: swissc_1;
    color: #404040;
    margin-top: 14px;
    background: #eaeaea;
    font-size: 14px;
    padding: 9px 10px 9px 10px;
    margin-bottom: 19px;
}
.dist_details_section h2 {
    font-family: swissc_1;
    background: none;
    font-size: 19px;
    text-align: left;
    color: #231f20;
    margin: 0px;
    padding: 0px;
    margin-bottom: 12px;
}
.dist_details_section li {
    padding: 0px !important;
    margin-bottom: 5px;
    font-size: 12px;
}

.features_section p {
    margin: 0px;
    font-family: swissck_1;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    float: none;
    margin-right: 28px;
}		
			
			.time-section {
    border-right: none;
}

.logo-cbt-section {
    margin-right: 0;
}
.toll-details h3 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 20px;
}
.toll-details h6 {
    font-family: Sqr721bc_1;
    text-align: center;
    font-size: 12px;
	margin: 8px;
}
.toll-details h5 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 12px;
    margin-top: 14px;
}
.toll-details {
    padding-top: 24px;
}


.bottom-section p {
    margin: 0px;
    text-align: center;
    font-family: swissc_1;
    color: #fff;
    font-size: 12px;
}
	.margin-p1 {
    margin-top: 15px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}
	
	
}







@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	
 	.aiims-cbt-content h1 {
   text-align: center;
font-family: Swz721k2_1;
color: #0095da;
margin-top: 15px;
font-size: 31px;
}
.aiims-cbt-content h2 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #fff;
    margin-top: 9px;
    background: #ed1c24;
    font-size: 22px;
    padding: 5px 10px 7px 10px;
    margin-bottom: 12px;
}


.mock-test-box h3 {
    text-align: center;
    font-family: swissck_1;
    color: #231f20;
    font-size: 16px;
    margin: 0px;
}
			.mock-test-box h4 {
    text-align: center;
    font-family: swissck_1;
    color: #0095da;
    margin-top: 6px;
    background: #eaeaea;
    font-size: 20px;
    padding: 2px 0px;
    margin-bottom: 5px;
}
.mock-test-box p {
    font-family: tt0003m;
    color: #231f20;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
}
.register_section h2 {
    text-align: center;
    font-family: swissc_1;
    color: #404040;
    margin-top: 14px;
    background: #eaeaea;
    font-size: 21px;
    padding: 9px 10px 9px 10px;
    margin-bottom: 19px;
}
.dist_details_section h2 {
    font-family: swissc_1;
    background: none;
    font-size: 19px;
    text-align: left;
    color: #231f20;
    margin: 0px;
    padding: 0px;
    margin-bottom: 12px;
}
.dist_details_section li {
    padding: 0px !important;
    margin-bottom: 5px;
    font-size: 12px;
}

.features_section p {
    margin: 0px;
    font-family: swissck_1;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    float: none;
    margin-right: 28px;
}		
			
			.time-section {
    border-right: none;
}

.logo-cbt-section {
    margin-right: 0;
}
.toll-details h3 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 24px;
}
.toll-details h6 {
    font-family: Sqr721bc_1;
    text-align: center;
    font-size: 21px;
	margin: 0px;
}
.toll-details h5 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 23px;
    margin-top: 7px;
}
.toll-details {
   padding-top: 27px;
}


.bottom-section p {
    margin: 0px;
    text-align: center;
    font-family: swissc_1;
    color: #fff;
    font-size: 12px;
}
.margin-p1 {
    margin-top: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}


	
}



 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape){
	  	.aiims-cbt-content h1 {
   text-align: center;
font-family: Swz721k2_1;
color: #0095da;
margin-top: 15px;
font-size: 31px;
}
.aiims-cbt-content h2 {
    text-align: center;
    font-family: Swz721k2_1;
    color: #fff;
    margin-top: 9px;
    background: #ed1c24;
    font-size: 22px;
    padding: 5px 10px 7px 10px;
    margin-bottom: 12px;
}


.mock-test-box h3 {
    text-align: center;
    font-family: swissck_1;
    color: #231f20;
    font-size: 16px;
    margin: 0px;
}
			.mock-test-box h4 {
    text-align: center;
    font-family: swissck_1;
    color: #0095da;
    margin-top: 6px;
    background: #eaeaea;
    font-size: 20px;
    padding: 2px 0px;
    margin-bottom: 5px;
}
.mock-test-box p {
    font-family: tt0003m;
    color: #231f20;
    text-align: center;
    font-size: 12px;
    font-weight: normal;
    margin: 0px;
}
.register_section h2 {
    text-align: center;
    font-family: swissc_1;
    color: #404040;
    margin-top: 14px;
    background: #eaeaea;
    font-size: 21px;
    padding: 9px 10px 9px 10px;
    margin-bottom: 19px;
}
.dist_details_section h2 {
    font-family: swissc_1;
    background: none;
    font-size: 19px;
    text-align: left;
    color: #231f20;
    margin: 0px;
    padding: 0px;
    margin-bottom: 12px;
}
.dist_details_section li {
    padding: 0px !important;
    margin-bottom: 5px;
    font-size: 12px;
}

.features_section p {
    margin: 0px;
    font-family: swissck_1;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    float: none;
    margin-right: 28px;
}		
			
			

.logo-cbt-section {
    margin-right: 0;
}
.toll-details h3 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 24px;
}
.toll-details h6 {
    font-family: Sqr721bc_1;
    text-align: center;
    font-size: 21px;
	margin: 0px;
}
.toll-details h5 {
    font-family: Sqr721c_1;
    text-align: center;
    font-size: 23px;
    margin-top: 7px;
}
.toll-details {
   padding-top: 27px;
}


.bottom-section p {
    margin: 0px;
    text-align: center;
    font-family: swissc_1;
    color: #fff;
    font-size: 12px;
}
.margin-p1 {
    margin-top: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
}

	 
 }